form .full-width-wrapper label {
	letter-spacing: normal;
	float: none;
	font-size: 0.806em;
	line-height: 1.279em;
	/* I'm a case by case kinda guy.  */
	clear: both;
	margin-top: 0;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.609em;
}
.list-embed-signup {
	width: 95%;
	margin: 0.424em auto;
	letter-spacing: inherit;
}

}
body {
	letter-spacing: inherit;
	padding: 0;
	/* Swinging couples free ads no email needed to fuck girls in muscat.  */
	margin: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 100%;
	clear: both;
}
@media screen and (min-width: 1200px) {
.list-embed-signup {
	border-style: none;
	height: 100%;
	width: 52%;
	margin: 0.498em auto;
	float: none;
}

}
.fullsize-rounded-btn {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 2px 9px;
	margin-top: -3px;
	margin-top: 0;
	border: 1px solid #525858;
	clear: both;
	font-size: 0.910em !important;
	text-decoration: none;
	border-radius: 11px;
	cursor: pointer;
}
.node-boxed {
	border: 1px solid #aea7a4;
	margin-right: 7px;
	font-size: 1.345em;
	width: 95%;
	background: rgba(220,222,252,0.995);
	padding: 4px;
	margin-bottom: 14px;
	margin-top: 1px;
	margin-top: 0;
}
form .full-width-wrapper {
	margin-top: 0;
	float: left;
	clear: both;
	margin-bottom: 3px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.260em;
}
.list-embed-signup {
	clear: both;
	width: 62%;
	border-style: none;
	letter-spacing: inherit;
	/* A sadist is preferred  and the sooner you can hurt me the better.  */
	height: 100%;
	margin: 0.566em auto;
}

}
form p {
	margin-bottom: 1.553em;
	clear: both;
	letter-spacing: normal;
	/* I'm completely uninhibited and without any type of pressure ,if there is good chemistry we could see where things go.  */
}
label {
	clear: both;
	font-size: 1.045em;
	white-space: normal;
	color: #a5a6a8;
	letter-spacing: inherit;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
form .post-signup {
	margin-top: 0;
	clear: both;
	float: right;
	/* Nude plain ugly housewives!!!  */
	letter-spacing: normal;
}
.inner {
	/* Local when looking to fuck!  */
	text-shadow: 0 1px 0 rgba(238,216,251,0.998);
	margin: 0.045em 0.033em 0.040em 0.700em;
	padding: 0.970em;
	float: none;
	
	box-sizing: border-box;
}
input {
	color: #39303c;
	letter-spacing: normal;
	clear: both;
	font-size: 1.136em;
}
form {
	padding: 0.869em 0.818em 2.909em 0.821em;
	
	box-sizing: border-box;
	margin-left: 0.542em;
	border: 1px solid #d1dad7;
	letter-spacing: normal;
	border-radius: 4px;
	background: rgba(235,232,235,0.996);
	box-shadow: 0 5px 16px rgba(156,238,166,0.995);
}
